=================
Hotel Node Master
=================

This module is for providing centralized hotel management features for hootel.

You can manage:

- Node connection data
- Remote users and access groups
- Hotel reservations

**Installation**

To install this module, you need to:

**External dependencies**
 - OdooRPC, a Python package providing an easy way to pilot your Odoo servers through RPC

**Configuration**

To configure this module, you need to:

**Usage**

To use this module, you need to:

**Try me on Runbot**

**Known issues / Roadmap**

...

**Bug Tracker**

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback here.

Credits

Contributors

Maintainer

